<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/profile.css">
</head>

<body>

    <!--- NAVBAR-SIDEBAR ---->


    <div id="wrapper">
        <div class="container-fluid">
            <div class="row p-2">
                <nav class="col-md-2 sidebar" id="sidebar">
                    <a class="navbar-brand" id="dekstop-brand" href="#">Dashboard</a>
                    <div class="search-box" id="navbar-search">
                        <input type="text" class="form-control" placeholder="Search...">
                    </div>
                    <ul class="list-unstyled" id="navbar-list">
                        <li>
                            <a href="index.html">
                                <img src="assets/img/dashboard.png" id="icon-nav" alt=""> Dashboard
                            </a>
                        </li>
                        <li>
                            <a href="task.html">
                                <img src="assets/img/task.png" id="icon-nav" alt=""> Tasks
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="assets/img/project.png" id="icon-nav" alt=""> Projekte
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="assets/img/Profile.png" id="icon-nav" alt=""> Users
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="assets/img/settings.png" id="icon-nav" alt=""> Settings
                            </a>
                        </li>
                    </ul>
                    <img id="navbar-mobile-logo" src="assets/img/logoth.png">
                    <ul class="list-unstyled" id="navbar-list-mobile">
                        <li>
                            <a href="index.html">
                                <img src="assets/img/dashboard.png" id="icon-nav" alt="">
                            </a>
                        </li>
                        <li>
                            <a href="task.html">
                                <img src="assets/img/task.png" id="icon-nav" alt="">
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="assets/img/project.png" id="icon-nav" alt="">
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="assets/img/Profile.png" id="icon-nav" alt="">
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="assets/img/settings.png" id="icon-nav" alt="">
                            </a>
                        </li>
                    </ul>
                </nav>


                <!-- MAIN-CONTENT -->

                <main class="col-md-10 content">
                    <button type="button" class="btn btn-dark" id="sidebar-btn">--></button>
                    <br>
                    <br>
                    <!--  <a href="index.html" id="profile-main-btn"><-- go to dashboard</a>-->
                    <div class="container mt-4">
                        <div class="row">
                            <div class="col-md-5">
                                <div class="card" id="card-info">
                                    <img src="assets/img/3dBG.jpeg" id="profile-img" width="100%" height="30%" alt="">
                                    <div class="card-body p-4">
                                        <h5 class="profile-card-title">Tristan Hein</h5>
                                        <p id="profile-undertitle">Hier steht ein Text steht ein
                                            Interessanter Tex ... </p>
                                        <!--<button class="btn btn-all-tasks ml-auto">See Tasks</button>-->
                                        <p class="profile-headline"><span>Überschrift</span></p>
                                        <p id="profile-text">
                                            Hier steht ein Interessanter Text, Hier steht ein Interessanter
                                            Text, Hier steht ein Interessanter Text, Hier steht ein
                                            Interessanter Text
                                            Hier steht ein Interessanter Text Hier steht ein Interessanter Text
                                            Hier steht ein Interessanter Text
                                        </p>

                                        <div class="profile-location">
                                            <p class="profile-headline">Location</p>
                                            <p class="profile-text">Tristan Hein</p>
                                        </div>

                                        <div class="profile-phone">
                                            <p class="profile-headline">Phone</p>
                                            <p class="profile-text">0660222022</p>
                                        </div>
                                        <div class="profile-position">
                                            <p class="profile-headline">Position</p>
                                            <p class="profile-text">Employee</p>
                                        </div>
                                    </div>
                                </div>
                            </div>


                            <!--- PERSONAL WRITING  ---->

                            <div class="col-md-6">
                                <div class="card" id="profile-card-switch">
                                    <div class="card-body">
                                        <br>
                                        <div class="row m-1" id="list-profile">
                                            <div class="col-md-4 ">
                                                <ul class="list-unstyled">
                                                    <li>Profile Note</li>
                                                </ul>
                                            </div>
                                            <div class="col-md-4">
                                                <ul class="list-unstyled">
                                                    <li>Personal</li>
                                                </ul>
                                            </div>
                                            <div class="col-md-4">
                                                <ul class="list-unstyled">
                                                    <li>Username</li>
                                                </ul>
                                            </div>

                                            <hr>
                                            <div class="col-md-6">
                                                <p>Hier steht ein Text ...</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="container" id="profile-chart-container">
                                    <div class="card" id="profile-chart">
                                        <div class="card-body">
                                            <br>
                                            <div class="row m-1" id="list-profile">
                                                <div class="col-md-4">
                                                    <form action="">
                                                        <label for="">Vorname</label>
                                                        <input type="text" id="vn">
                                                        <label for="">Nachname</label>
                                                        <input type="text" id="nn">
                                                        <label for="">Short Text</label>
                                                        <input type="text" id="shTxt">
                                                        <label for="">Info</label>
                                                        <input type="text" id="txt">
                                                        <label for="">Location</label>
                                                        <input type="text" id="lc">
                                                        <label for="">Phone</label>
                                                        <input type="text" id="phone">
                                                        <label for="">Position</label>
                                                        <input type="text" id="psn">
                                                        <button type="button" id="btn-form">Schick kum</button>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                </main>
                            </div>
            
            
            <script src="assets/js/sidebar.js"></script>
            <script src="assets/js/test.js"></script>
            <!--<script src="assets/js/clickHandler.js"></script>-->



</body>

</html>